Description

YooDIY has been designed to work under Joomla 3.x series.

It does not need any external libraries and is fully compliant to Joomla best practices and standards.

Prerequisites

Just Joomla 3 installed!

This page has been seen 1415 times.

About this item

1415 Views
0 Favourites


More by Super User

See also

Cron Job Starts